
   if not exists (select *  from gen_config where active=1 and  config='costeoGastos'  )
begin
declare @eid as varchar (2)
set @eid =  '01'
declare @modulo  as varchar(100)
set @modulo = 'ots'
declare @licencia varchar (100)
set @licencia  =(SELECT uid FROM [seg_usuario] where id=1)


insert into [gen_config]   
       ([uid]
      ,[eid]
      ,[id_usuario_modifico]
      ,[id_usuario_creo]
      ,[fechaModificacion]
      ,[fechaCreacion]
      ,[active]
      ,[config]
      ,[config_codigo]
      ,[modulo]
      ,[valor]
      ,[descripcion])
 VALUES(@licencia,@eid,1,1,getdate(),getdate(),1,'costeoGastos','',@modulo,'1','Define el modo de calcular los gastos asociados a las ots')

end